package com.cym.ext;

import com.cym.model.Admin;
import com.cym.model.Example;

public class ExampleExt extends Example {

	Admin admin;

	public Admin getAdmin() {
		return admin;
	}

	public void setAdmin(Admin admin) {
		this.admin = admin;
	}

}
